package com.gingersoft.gsa.cloud.user.register;

import android.os.Bundle;
import android.view.Gravity;
import android.view.View;
import android.widget.TextView;

import androidx.annotation.Nullable;
import androidx.appcompat.app.AppCompatActivity;

public class RegisterActivity extends AppCompatActivity {

    private static final  String COMPONENT_NAME_A = "COMPONENT_NAME_A";

    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.user_register_activity);
        TextView textView = new TextView(this);
        textView.setGravity(Gravity.CENTER);
        textView.setText("this is register activity");
        setContentView(textView);
        textView.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

//                CC cc = CC.obtainBuilder(COMPONENT_NAME_A)
//                        .setActionName("getInfo")
//                        .build();
//                CCResult result = cc.call();
            }
        });
    }
}
